@charset "gb2312";
BODY {
	MARGIN: 0px; PADDING-TOP: 0px;
}
A {
	FONT-SIZE: 12px; COLOR: #cccccc; LINE-HEIGHT: normal; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #333333; TEXT-DECORATION: underline
}
A:active {
	COLOR: #333333; TEXT-DECORATION: none
}
.boldText {
	FONT-WEIGHT: bold
}
.table1 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
TD {
	FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif";
}
.text03 {
	FONT-SIZE: 12px; COLOR: #0E70DB; font-weight:bold; TEXT-DECORATION: none 
}
.f12white1 {
	FONT-WEIGHT: bold; line-height: 20px; FONT-SIZE: 12px; COLOR: #B99259; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
}
.f12white1:link {
	TEXT-DECORATION: none
}
.f12white1:visited {
	COLOR: #B99259; TEXT-DECORATION: none
}
.f12white1:hover {
	COLOR: #B99259; TEXT-DECORATION: none
}
.f14red1 {
	FONT-WEIGHT: bold; line-height: 25px; FONT-SIZE: 14px; COLOR: #BA0101; FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif";
}
.f14red1:link {
	TEXT-DECORATION: none
}
.f14red1:visited {
	COLOR: #BA0101; TEXT-DECORATION: none
}
.f14red1:hover {
	COLOR: #BA0101; TEXT-DECORATION: underline
}
.f14white1 {
	FONT-SIZE: 12px; COLOR: #eeeeee; line-height: 22px; FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.f14white1:link {
	TEXT-DECORATION: none
}
.f14white1:visited {
	COLOR: #eeeeee; TEXT-DECORATION: none
}
.f14white1:hover {
	COLOR: #eeeeee; TEXT-DECORATION: underline
}
.f11blank1 {
	FONT-SIZE: 12px; COLOR: #333333; line-height: 20px; FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.f11blank1:link {
	TEXT-DECORATION: none
}
.f11blank1:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
.f11blank1:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.f666666 {
	FONT-SIZE: 12px; COLOR: #333333; line-height: 22px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.fcccccc12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cccccc; line-height: 22px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.f11blank2 {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.f11blank2:link {
	COLOR: #666666; TEXT-DECORATION: none
}
.f11blank2:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
.f11blank2:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.f11blank3 {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.f11blank3:link {
	TEXT-DECORATION: none
}
.f11blank3:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
.f11blank3:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.f12Blue1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.f12Blue1:link {
	COLOR: #333333; TEXT-DECORATION: none
}
.f12Blue1:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
.f12Blue1:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
.f14w3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cccccc; line-height: 22px; FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.f14w3:link {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.f14w3:visited {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.f14w3:hover {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
.f12Blue2 {
	FONT-SIZE: 12px; COLOR: #cccccc; line-height: 22px; FONT-FAMILY: "宋体", "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.f12Blue2:link {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.f12Blue2:visited {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.f12Blue2:hover {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.td_20 {
	LINE-HEIGHT: 20px
}
.td_18 {
	LINE-HEIGHT: 18px
}
.td_21 {
	LINE-HEIGHT: 21px
}
.td_wz {
	LINE-HEIGHT: 180%
}
.td2 {
	BACKGROUND-IMAGE: url(images/r_bt_02.gif)
}
.td_zh_bg1 {
	PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(../images/zhtg_05.jpg); HEIGHT: 24px
}
.td_k10 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; LINE-HEIGHT: 20px
}
.td_r10 {
	PADDING-RIGHT: 10px
}
.td_zhhg {
	BACKGROUND-IMAGE: url(../images/zhhg_bg_01.jpg); WIDTH: 144px; HEIGHT: 106px
}
.td_mj_bg1 {
	BACKGROUND-IMAGE: url(../images/gjmj_03.jpg); WIDTH: 64px; HEIGHT: 24px
}
.td_ab {
	BACKGROUND-IMAGE: url(../images/bt_ab.jpg); WIDTH: 134px; HEIGHT: 31px
}
.td_ab1 {
	BACKGROUND-IMAGE: url(../images/bt_ab1.jpg); WIDTH: 134px; HEIGHT: 31px
}
.td_more {
	BORDER-RIGHT: #bbbbbb 1px solid; BORDER-TOP: #bbbbbb 1px solid; BORDER-LEFT: #bbbbbb 1px solid; WIDTH: 55px; BORDER-BOTTOM: #bbbbbb 1px solid; BACKGROUND-COLOR: #f9f9f9
}
.td_hyfw1 {
	MARGIN-BOTTOM: 10px; WIDTH: 235px; HEIGHT: 110px; BACKGROUND-COLOR: #f9f9f9
}
.td_wzgg1 {
	BACKGROUND-IMAGE: url(../images/wzgg_bt_01.jpg); WIDTH: 64px; HEIGHT: 27px
}
.td_wzgg2 {
	BACKGROUND-IMAGE: url(../images/wzgg_bt_02.jpg); WIDTH: 88px; HEIGHT: 27px
}
.td_wzgg3 {
	BACKGROUND-IMAGE: url(../images/wzgg_bt_03.jpg); WIDTH: 111px; HEIGHT: 27px
}
.input_ss {
	BORDER-RIGHT: #7e9db9 1px solid; BORDER-TOP: #7e9db9 1px solid; BORDER-LEFT: #7e9db9 1px solid; BORDER-BOTTOM: #7e9db9 1px solid; HEIGHT: 18px
}
.bt_ss {
	BACKGROUND-IMAGE: url(../images/bt_ss.gif); WIDTH: 68px; HEIGHT: 22px
}
.wbk1 {
	BORDER-RIGHT: #7e9db9 1px solid; BORDER-TOP: #7e9db9 1px solid; BORDER-LEFT: #7e9db9 1px solid; BORDER-BOTTOM: #7e9db9 1px solid; HEIGHT: 18px
}
.margin_s8 {
	MARGIN-TOP: 8px
}
.margin_x8 {
	MARGIN-BOTTOM: 8px
}
.margin_sx8 {
	MARGIN-TOP: 8px; MARGIN-BOTTOM: 8px
}
.margin_s10 {
	MARGIN-TOP: 10px
}
.margin_x5 {
	MARGIN-BOTTOM: 5px
}
.margin_x10 {
	MARGIN-BOTTOM: 10px
}
.margin_x15 {
	MARGIN-BOTTOM: 15px
}
.margin_s20 {
	MARGIN-TOP: 20px
}
.margin_x20 {
	MARGIN-BOTTOM: 20px
}
.margin_x22 {
	MARGIN-BOTTOM: 22px
}
.margin_x30 {
	MARGIN-BOTTOM: 30px
}
.margin_sx20 {
	MARGIN-TOP: 20px; MARGIN-BOTTOM: 20px
}
.margin_s3 {
	MARGIN-TOP: 3px
}
.bor_gray {
	BORDER-RIGHT: #d9d9d9 1px solid; BORDER-TOP: #d9d9d9 1px solid; BORDER-LEFT: #d9d9d9 1px solid; BORDER-BOTTOM: #d9d9d9 1px solid
}
.bor_gray1 {
	BORDER-RIGHT: #edeee9 1px solid; BORDER-TOP: #edeee9 1px solid; BORDER-LEFT: #edeee9 1px solid; BORDER-BOTTOM: #edeee9 1px solid
}
.bor_gray_k8 {
	BORDER-RIGHT: #d9d9d9 1px solid; BORDER-TOP: #d9d9d9 1px solid; MARGIN-BOTTOM: 8px; BORDER-LEFT: #d9d9d9 1px solid; BORDER-BOTTOM: #d9d9d9 1px solid
}
.bor_gray_zy {
	BORDER-RIGHT: #d9d9d9 1px solid; BORDER-LEFT: #d9d9d9 1px solid
}
.bor_gray_zys {
	BORDER-RIGHT: #d9d9d9 1px solid; BORDER-TOP: #d9d9d9 1px solid; BORDER-LEFT: #d9d9d9 1px solid
}
.bor_gray_zyx {
	BORDER-RIGHT: #d9d9d9 1px solid; BORDER-LEFT: #d9d9d9 1px solid; BORDER-BOTTOM: #d9d9d9 1px solid
}
.bor_gray_x {
	BORDER-BOTTOM: #d9d9d9 1px solid
}
.bor_Blue {
	BORDER-RIGHT: #8fed95 1px solid; BORDER-TOP: #8fed95 1px solid; BORDER-LEFT: #8fed95 1px solid; BORDER-BOTTOM: #8fed95 1px solid
}
.bor_Blue_zy {
	BORDER-RIGHT: #8fed95 1px solid; BORDER-LEFT: #8fed95 1px solid
}
.bor_Blue_zys {
	BORDER-RIGHT: #8fed95 1px solid; BORDER-TOP: #8fed95 1px solid; BORDER-LEFT: #8fed95 1px solid
}
.bor_Blue_zyx {
	BORDER-RIGHT: #8fed95 1px solid; BORDER-LEFT: #8fed95 1px solid; BORDER-BOTTOM: #8fed95 1px solid
}
.bor_Blue_k10 {
	BORDER-RIGHT: #8fed95 1px solid; BORDER-TOP: #8fed95 1px solid; MARGIN-BOTTOM: 10px; BORDER-LEFT: #8fed95 1px solid; BORDER-BOTTOM: #8fed95 1px solid
}
.pd_y20 {
	PADDING-RIGHT: 20px
}
.pd_zy20 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px
}
.f1gray1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #1F2470; LINE-HEIGHT: 20px
}
.f1gray2 {
	FONT-SIZE: 12px; COLOR: #1F2470
}
.ab_menuon {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(../images/ab_menuon.gif); COLOR: #DE4500; PADDING-TOP: 4px; TEXT-ALIGN: center
}
.ab_menuoff {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cccccc; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.ab_leftmenu {
	PADDING-LEFT: 30px; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(../images/ab_leftmenubg.gif); PADDING-TOP: 3px; HEIGHT: 29px
}
.bt1 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/wzjs_btbg.jpg); BORDER-LEFT: 0px; WIDTH: 92px; CURSOR: pointer; COLOR: #ff4800; BORDER-BOTTOM: 0px; HEIGHT: 24px; TEXT-ALIGN: center
}
.textfield {
     background:transparent; border-left: 1px solid #0E70DB; border-right: 1px solid #0E70DB; border-top: 1px solid #0E70DB; border-bottom:1px solid #0E70DB; font-size:10pt; color: #0E70DB;
	 }
.hr {margin:0;HEIGHT: 1px;width:100%;border:4px ridge;COLOR:eeeeee;}
.anylinkcss{
position:absolute;
visibility: hidden;
border:1px solid #730101;
border-bottom-width: 0;
font:normal 22px Verdana;
line-height: 120px;
z-index: 100;
background-color: #eeeeee;
width: 90px;
}

.anylinkcss a{
width: 100%;
display: block;
text-indent: 30px;
border-bottom: 1px solid #730101;
padding: 3px 0;
text-decoration: none;
text-indent: 3px;
}

.anylinkcss a:hover{ /*hover background color*/
background-color: #D70100;
color: #cccccc;
}
